# Formule du déversoir triangulaire

T1 caractérisé par&nbsp;: 

* \(C_d\)&nbsp;: coefficient de débit
* \(\alpha\)&nbsp;: demi-angle au sommet du triangle
* \(Z_d\)&nbsp;: cote de déversement de la pointe du triangle

## Formule

$$Q = C_d * tg \frac{\alpha}{2} \left ( Z_{am} - Z_d \right )^{2.5}$$

Déversoir en mince paroi&nbsp;: \(C_d\) = 1.37

Déversoir épais sans contraction (arrondi \(r > 0.1 * h1\))&nbsp;: \(C_d\) = 1.27

Déversoir à profil triangulaire&nbsp;: (1/2 amont, 1/2 ou 1/5 aval)&nbsp;: \(C_d\) = 1.68 et 1.56
